cURL
curl --request GET \ --url https://api.finpace.tech/accounts/{arrangementId}/balances \ --header 'Authorization: Bearer <token>'
{ "arrangementId": "<string>", "currentBalance": { "currency": "EUR", "amount": "1250.00" }, "availableBalance": { "currency": "EUR", "amount": "1250.00" }, "holdAmount": { "currency": "EUR", "amount": "1250.00" } }
Documentation IndexFetch the complete documentation index at: https://docs.finpace.tech/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.finpace.tech/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes